Subject: Re: [Mgs] Spurned an offer [now: clutch effort]

From: Max Heim <[email-masked]>
Date: Wed, 20 Mar 2013 09:47:17 -0700

Hmm, I wonder... Since it's a simple hydraulic system, it should be possible
to alter the amount of effort needed to depress the clutch pedal. One way
would be reducing the diameter of the master cylinder (that is, finding a
substitute with a different diameter). Another would be changing the
leverage of the clutch pedal (moving the fulcrum or lengthening the arm).
Not that these would be trivial projects, but if someone came up with a
working solution it might help a lot of people.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires

on 3/20/13 5:21 AM, Charley & Peggy Robinson at [email-masked] wrote:

> Funny this should come up now.  I've been thinking of selling my '69 B
> roadster.  I don't drive it much and my poor old aching back doesn't
> like my pushing the clutch pedal time after time.  Kind of on the fence
> about it.  I know that when I sold my '70 B years ago, I started missing
> it as soon as the buyer drove it away.   What to do........
> 
> CR
> On 3/16/2013 6:12 PM, Max Heim wrote:
>> Driving through Hayward today, a Buick full of people pulls up beside my
>> MGB. I could see they were pointing, then a guy leans out the back window
>> and asks "Hey, you wanna sell your car?"
>> 
>> I shook my head, and mumbled "No, thanks, my project, you know..."
>> 
>> But afterward, I was thinking, if someone really wants to give me money for
>> it, I should take it. But then I thought, no, I couldn't in conscience sell
>> it to someone that would put 20-inch rims on it.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Max Heim <[email-masked]>
Date: Thu, 21 Mar 2013 09:22:10 -0700

I realize that reducing the diameter of the cylinder would also require
increasing the length of the stroke. I did not feel that it was necessary to
explain this to a technical audience.

--

Max Heim
'66 MGB GHN3L76149

on 3/21/13 1:42 AM, PaulHunt73 at [email-masked] wrote:

> Certainly you can, and reduce the travel of the release bearing at the same
> time.  But you would have to ensure that the travel was still enough to
> fully release the friction plate or you would have difficulty selecting
> gears, and it would put the biting point closer to the floor.  The ratio of
> master diameter to slave diameter is what it is for a reason.
> 
> PaulH
> 
> 
> ----- Original Message -----
>> to alter the amount of effort needed to depress the clutch pedal.

[email-masked]